<?xml version="1.0" encoding="gb2312"?>
<KeyInfo>
<Enable>1</Enable>
<Index>1</Index>
<Inner_setting>0</Inner_setting>
<KeyInfo_1>
<SkillKey1/>
<SkillKey2/>
<SkillKey3/>
<SkillKey4/>
<SkillKey5/>
<SkillKey6/>
<SkillKey7/>
<ItemKey1/>
<ItemKey2/>
<ItemKey3/>
<ItemKey4/>
<ItemKey5/>
<ItemKey6/>
<ComboKey1A/>
<ComboKey1B/>
<ComboKey1C/>
<ComboKey1D/>
<ComboKey2A/>
<ComboKey2B/>
<ComboKey2C/>
<ComboKey2D/>
<ComboKey3A/>
<ComboKey3B/>
<ComboKey3C/>
<ComboKey3D/>
<ChatString1/>
<ChatString2/>
<ChatString3/>
<ChatString4/>
<ChatString5/>
<ChatString6/>
<ChatString7/>
<ChatString8/>
<ChatString9/>
<ChatString0/>
<DisableLWin/>
<ShowFBlood/>
<ShowEBlood/>
<LockMouse/>
<MaxWin/>
</KeyInfo_1>
<KeyInfo_2>
<SkillKey1/>
<SkillKey2/>
<SkillKey3/>
<SkillKey4/>
<SkillKey5/>
<SkillKey6/>
<SkillKey7/>
<ItemKey1/>
<ItemKey2/>
<ItemKey3/>
<ItemKey4/>
<ItemKey5/>
<ItemKey6/>
<ComboKey1A/>
<ComboKey1B/>
<ComboKey1C/>
<ComboKey1D/>
<ComboKey2A/>
<ComboKey2B/>
<ComboKey2C/>
<ComboKey2D/>
<ComboKey3A/>
<ComboKey3B/>
<ComboKey3C/>
<ComboKey3D/>
<ChatString1/>
<ChatString2/>
<ChatString3/>
<ChatString4/>
<ChatString5/>
<ChatString6/>
<ChatString7/>
<ChatString8/>
<ChatString9/>
<ChatString0/>
<DisableLWin/>
<ShowFBlood/>
<ShowEBlood/>
<LockMouse/>
<MaxWin/>
</KeyInfo_2>
<KeyInfo_3>
<SkillKey1/>
<SkillKey2/>
<SkillKey3/>
<SkillKey4/>
<SkillKey5/>
<SkillKey6/>
<SkillKey7/>
<ItemKey1/>
<ItemKey2/>
<ItemKey3/>
<ItemKey4/>
<ItemKey5/>
<ItemKey6/>
<ComboKey1A/>
<ComboKey1B/>
<ComboKey1C/>
<ComboKey1D/>
<ComboKey2A/>
<ComboKey2B/>
<ComboKey2C/>
<ComboKey2D/>
<ComboKey3A/>
<ComboKey3B/>
<ComboKey3C/>
<ComboKey3D/>
<ChatString1/>
<ChatString2/>
<ChatString3/>
<ChatString4/>
<ChatString5/>
<ChatString6/>
<ChatString7/>
<ChatString8/>
<ChatString9/>
<ChatString0/>
<DisableLWin/>
<ShowFBlood/>
<ShowEBlood/>
<LockMouse/>
<MaxWin/>
</KeyInfo_3>
</KeyInfo>
